<?php

namespace orderflow;

class Assets
{

    public function __construct() {
        add_action('admin_enqueue_scripts', array($this, 'enqueue_scripts'));
    }



    function enqueue_scripts()
    {
        wp_enqueue_style(
            'setting-admin',
            ADS_PLUGIN_URL . 'assets/css/setting.css',
            null,
            time()
        );
    }

}